---
layout: newsTemplate
type: news
title: Minerva Systems Joins SOAFEE SIG
description: New member announcement - click for more details on Minerva Systems
logo: /logos/minerva.png
date: 14 June 2022
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## Minerva Systems 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome Minerva Systems 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why Minerva Systems 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      Minerva Systems specifically addresses key challenges in the automotive software industry selected by the SOAFEE group – delivering systems software stack and tools to enable optimisation and scalability for complex, mixed criticality systems on next generation E/E computing platforms without compromising performance, nor determinism. “Finding in SOAFEE SIG such a deep alignment with our interests and vision is extremely exciting”, says Marco Solieri, Minerva Systems’s CEO and founder. “The SOAFEE architecture perfectly fits our system stack composed of hypervisor and high-performance real-time operating system, and may easily integrate with the open source implementations of some of our core technologies.”
    </div>
    <br />
    <div>
      About Minerva Systems:<br />
      Minerva Systems designs and develops embedded system software and development tools for future autonomous systems, especially in the automotive domain. The optimised design and the simplified deployment of Minerva Systems solutions enable scalable construction and delivery of predictable, multiple-criticality AI-based applications exploiting the next generation of high-performance embedded computers. Minerva Systems brings freedom-from-interference by design.
      <br />
      Minerva Systems is a startup funded at the end of 2021, spinoff of the University of Modena and Reggio Emilia. It operates in Modena (IT) and Munich (DE) and is supported by a large scientific advisory board bringing together world-renowned professors in real-time and embedded systems.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
    <a href='https://minervasys.tech/' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
      Website 
      <RightArrow />
    </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


